Skip to main content
shopping_basket Basket 0
Login

Translators will not install with DesignSpark Mechanical 5

Hi,

I have installed DSM5 with the Install Wizard.

The second step to install the Translators fails with the following message:
"SpaceClaim must be installed before installing translators"

Attached is a screenshot for your convenience.

Thank you so much.

0 Votes

Comments

January 20, 2021 12:29

Hello.

Can you go to Control Panel -> Programs and Features and ensure these are the only two programs in the list by publisher 'SpaceClaim Corporation'?
See attached.
If you see older versions of the translators (2019) or DesignSpark Mechanical (4.0, 2.0 or 1.0) in the list, please uninstall them.

Then, retry the v5 translators setup.

Best regards,
DSM Support

0 Votes
DesignSpark Electrical Logolinkedin